body{
  margin: 6px;
  background-color: #F5F5F5;

}

.zahlavi {
  padding: 6px;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: darkgreen;
	border: 1px solid #999999;
	background-color: #D0DCE0;
	margin: 0px;
	background-image: url(IMG/nahore.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.left {
  float: left;
  padding: 6px;
  font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: darkgreen;
	border: 1px solid #999999;
	background-color: #D0DCE0;
	margin-top: 6px;
	background-image: url(IMG/left.gif);
	background-repeat: repeat-y;
	background-position: right;
}


.telo {
  float: left;
  margin: 6px;
  margin-right: 0px;
}

a.menu {
  font-family: Arial, Helvetica, sans-serif;
	color: purple;
	border: 1px solid #999999;
	padding: 3px;
	font-size: 16px;
	text-decoration: none;
	background-image: url(IMG/tlacitko.gif);
	background-repeat: repeat-x;
	background-position: top;
}

a.menu:hover {
  background-color: silver;
	background-image: url(IMG/over.gif);
}

a.zanr {
  font-family: Arial, Helvetica, sans-serif;
	color: purple;
	padding: 3px;
	font-size: 12px;
	text-decoration: none;
}

a.zanr:hover {
	text-decoration: underline;
}

H2{
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
	color: purple;
	margin: 0px;
	padding: 3px;
	border: 1px solid #999999;
	background-color: #bcaadd;
}
H1{
  margin-top: 3px;
  margin-bottom: 7px;
  background-color: silver;
 	padding: 3px; 
 	color: darkgreen;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #999999;
}

a.navigace, .aktual {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: darkgreen;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	border: 1px solid #999999;
	background-color: silver;
}

.aktual {
  background-color: white;
}
a.navigace:hover {
  border: 1px dashed #999999;
}
.nabizime {
  margin: 12px;
}

.tabulka {
  text-align: left;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: black;
}

/* Styly k novinkam   */
.nobjekt {
  width: 600px;
  border: 1px solid #999999;
  margin-top: 3px;
  margin-bottom: 7px;
}
.nnazev {
  margin-top: 0px;
  margin-bottom: 7px;
  background-color: silver;
  font-size: 18px;
  font-family: Arial, Helvetica, sans-serif;

}

.nnahled {
  float: left;
  width: 150px;
  height: 200px;
  margin: 10px;
}

.npopis {
  text-align: justify;
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 4px;
}

.nsubnfo {
  text-align: left;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: gray;
  margin-top: 5px;

}

a.nrezervovat {
  float: right;
}
